@charset "utf-8";

/*----------------------------------------------
	html
---------------------------------------------*/
html {
	font-size: 62.5%;
}

/*↑ 10pxが1remとなる様に調整*/

/*----------------------------------------------
	body
---------------------------------------------*/
body {
	position: relative;
	overflow-x: hidden;
	min-width: 100%;
	font-size: 14px;
	font-size: 1.6rem;
	font-family: "Zen Kaku Gothic New", sans-serif;
	font-weight: 400;
	font-style: normal;
	letter-spacing: 0.1rem;
	color: var(--primary-color);
	line-height: 1.3;
	transition: .3s;
	scroll-behavior: smooth;
}



/*----------------------------------------------
	a
---------------------------------------------*/
a {
	text-decoration: none;
}

/*----------------------------------------------
	table
---------------------------------------------*/
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*----------------------------------------------
	h1,h2,h3,h4,h5,h6
---------------------------------------------*/
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	-webkit-font-smoothing: antialiased;    
    -moz-osx-font-smoothing: grayscale;      
    text-rendering: optimizeLegibility;     
    -webkit-text-stroke: 0.1px transparent;
}

p{
	-webkit-font-smoothing: antialiased;    
    -moz-osx-font-smoothing: grayscale;      
    text-rendering: optimizeLegibility;     
    -webkit-text-stroke: 0.1px transparent;
}

/*----------------------------------------------
	img
---------------------------------------------*/
img {
	max-width: 100%;
	height: auto;
	display: block;
	object-fit: contain;
}

/*----------------------------------------------
	li
---------------------------------------------*/
li {
	list-style-type: none;
}

/*----------------------------------------------
	*
---------------------------------------------*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*----------------------------------------------
	root
---------------------------------------------*/
:root{
	--primary-font: "Zen Kaku Gothic New", sans-serif;
	--secondary-font: "Outfit", sans-serif !important;
	--blk-color: #000;
	--grey-color: #F7F8F9;
	--primary-color: #434343;
	--secondary-color: #FFFFFF;
	--accent-one-color: #34C759;
	--accent-two-color: #4EBC85;
	--accent-three-color: #95BC4E;
	--accent-four-color: #4E92BC;

	--padding-regular: 10px;
	--padding-container: 20px;
	--padding-medium-container: 40px;
	--padding-big-container: 60px;

	--header-font: 2em;
	--sub-font: .875em;
	--paragraph-font: 1.10em;
}
@media (max-width: 768px) {
	:root{
		--header-font: 1.625em;
	}
}
@media (max-width: 500px) {
	:root{
		--header-font: 1.5em;
		--paragraph-font: 1em;
	}
}